/* IE width hack

	IE has a smaller width than Firefox or Chrome when in board view, message view, or post view.
	Therefore, there is a white space between the board and the right hand column.
	
	This hack is to increase the width of the board, message, and post page to align correctly with the right column
*/

/* UPGR-2259: Comment out this line setting width to 788px since it's breaking the layout in IE*/
/*.accordion_toggle, .accordion_toggle_active{ width:788px!important;}*/

/* IE whitespace between lists hack 
   
   IE treats whitespace between <li> as "/n". One can either make them in line as such:
   <li>list item</li><li>list item</li> <li>list item</li><li>list item</li>
   or
   set the height of <li> to 1px. 
   
   This hack is to negate the extra line space between <li>s
*/
.board-links li { padding:0; margin:0px;height:1px!important; font-size:9pt;}
.board-links li a { height:1px!important; font-size:9pt;}
/*
   IE width hack for accodrion content
   
   In FF setting the width for the accordion content to 100% fills in the entire space.
   However, in IE it increases 100% of the entire accordion section forcing the content below the board list.
   
   This hack is to compensate for IE's boboness in handling 100% widths. Boo IE.
*/
/* UPGR: 2259: Change fixed width 550px to auto  to fix IE layout issue */
.tableContainerAccodionContent{
	width: auto;
}